BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Hacer funcionar una app en una versión de OSX inferior de la que ha sido diseñada.

redline2001

Hola!.

Tengo una app que ahora solo funciona en Lion o Mountain Lion, yo uso Snow Leopard y no va... entonces la pregunta es

¿existe alguna manera de hacer que funcione en Snow Leopard? la aplicación no es nada del otro mundo o sea, que por recursos no es.

Gracias

BocaDePez
BocaDePez

Tal vez puedas probar a usar un OS X virtualizado, con Parallels o similar.

🗨️ 1
redline2001

Ya, pero eso no me vale jeje necesito instalarla :)

BocaDePez
BocaDePez

¿y no es mejor que actualices? yo no he notado bajada de rendimiento al actualizar

🗨️ 6
redline2001

Si, claro lo he pensado el problema es que es bastante engorroso hacerlo por todas las cosas que tengo .

🗨️ 5
heffeque

Yo personalmente tampoco actualizaría al Lion o al Mountain Lion. Me esperaría al Mavericks, que tiene una pinta muy muy buena y parece ser que el rendimiento va a ser bastante superior a L y ML, aunque no te sabría decir si mejor que SL.

🗨️ 4
redline2001

Ya pero de momento no quiero actualizar! jaja la pregunta es si hay alguna manera de hacer funcionar esa versión del programa en S.L.

El programa en cuestión es Traktor Pro con que no es un programa que pida muchos recursos pero esta versión no funciona ya en Snow Leopard y como no quiero cambiar aún debido a lo engorroso que sería actualizar por el tema de instalar todo nuevo, pues quiero saber si existe la manera :) .

🗨️ 3
heffeque
🗨️ 2